PSPDFUTILS(1)

NAME
pspdfutils

SYNOPSIS
pspdfutils [OPTION...] FILE...

DESCRIPTION
Concatenate PDF or PostScript documents.

FILE
    `-' or no FILE argument means standard input

OPTIONS

-e, --even
    force each file to an even number of pages

-s, --save
    try to close unclosed save operators

-n, --nostrip
    do not strip prolog or trailer from input files

-v, --version
    show program's version number and exit

COMMENTS
The --save and --nostrip options only apply to PostScript files.

AUTHOR
Reuben Thomas <rrt@sc3d.org>